1. Download and enable the modules jquery_ui, jquery_ui_accordion and views_accordion. 

2. Enable the module. 

3. Once setup, add the "Accordion" paragraph to a content type for Form Display and Display modes. This will automatically then use the fieldComponent via the theme hook to create the theme. 